#download-page #soubor-info {
    border: 1px solid #ddd; margin: auto;
    width: 810px; margin-top: 1px;
    padding: 0px; margin-bottom: 20px;
    z-index: 0; font-size: 15px;
}

#soubor-info-pages {
    width: 849px;
    border: 0px solid red;
    margin: auto;
    margin-top: 85px;
}

#soubor-info-pages ul {width: 765px;}
#soubor-info-pages #tab-nahled {background: white url('../images/movie.gif') 11px 12px no-repeat;}
#soubor-info-pages #tab-audio {background: white url('../images/icons/mp3.png') 11px 12px no-repeat;}
#soubor-info-pages .tab-archive1 {background: white url('../images/lock.png') 11px 10px no-repeat!important;}
#soubor-info-pages .tab-archive0 {background: white url('../images/unlock.png') 11px 10px no-repeat!important;}
#soubor-info-pages li.tab-komentare-archive {background: white url('../images/comment.gif') 11px 12px no-repeat!important;}
#soubor-info-pages li.tab-komentare {background: white url('../images/comment.gif') 11px 12px no-repeat;}
#soubor-info-pages li.tab-komentare-movie {background: white url('../images/comment.gif') 11px 12px no-repeat;}
#download-page #soubor-info-pages ul {top: -35px;}
#download-page #soubor-info-pages ul li {height: 34px;}
#download-page #soubor-info-pages ul li .mid {padding-top: 11px; background-position: 7px 15px!important;}

#download-page #other-stuff {margin: 0 auto; width: 810px; border: 0px solid red; border-collapse: collapse; }
#dlpage2serachblock {margin-top: -80px!important;}
#download-page #other-stuff td {vertical-align: top; margin: 0; padding: 0;}
#download-page #other-stuff td.banner_td {width: 330px; text-align: right; overflow: hidden;}
#info-soubor {position: relative; width: 240px; padding: 8px;}
#info-soubor p, .info-soubor p {margin: 0; font-size: 12px; color: #717171; margin-bottom: 5px;}
#info-picture {width: 770px;}
#info-picture img {border: 2px solid #ddd;}
#info-picture table {border: 0px solid red; width: 150px; height: 120px;}
#info-picture table tr {vertical-align: middle;}
#info-picture table td {text-align: center;}
#info-preview {width: 100%; margin: 0px auto;}
#info-preview img {margin-right: 7px;}
#download-page #soubor-info h3 {color: #717171; padding: 0; margin: 0; margin-bottom: 15px;}

#download-page #sklikReklama_9860 {float: right;}
#download-page #sklikReklama_10709 {float: right;}

#soubor-options {width: 480px; border: 0px solid black; margin: 0; height: 270px; padding: 0;}
#soubor-options p {margin: 0 0 10px 0;}
#soubor-options form {margin: 12px 0 15px 25px;}
#soubor-options .input {width: 300px; display: inline; float: left;}
#soubor-options .submit {margin-left: 10px; display: inline; }
#soubor-options .links {float: right; margin-top: 20px; margin-right: 80px;}
#soubor-options img {margin-left: 25px;}
#soubor-options #vyhledavani {width: 480px; padding: 0;}

.links a {color: #717171; font-size: 10pt;}

#countDownLine, #countDownLine2, .countDownLine {
    display: block;
    width: 290px;
    height: 21px!important;
    margin: 0;
    padding: 8px 20px 5px 70px;
    font-weight: bold;
    background-color: #f5f5f5;
    position: relative;
}
#countDownLine .countDownFull {font-size: 90%!important; padding-top: 1px;}
#dialog #countDownLine, #dialog #countDownLine2, #dialog .countDownLine {
    height: 32px!important;
}

#dialog .countDownLine span {
    text-align: center!important;
}

#count-down {width: 400px!important;}
.countDownLine {text-align: center; padding: 0px; width: 330px; height: 33px;}
.countDownLine a {text-decoration: none!important;}
.countDownLine span {margin: 0; display: block; border: 0px solid red; height: 22px; padding-top: 7px;}
.lightboxnarrowline {width: 330px; margin-bottom: 0px !important; margin-top: 0px !important; padding: 0;}
.lightboxwideline, .lightboxnotsowideline {margin: 0!important; padding: 0!important; }
.lightboxwideline p {margin-top: 10px!important; margin-bottom: 0; padding: 0!important; margin-left: 20px!important; color: black!important; margin-right: 00px!important;}
.lightboxnotsowideline p {margin-top: 0px; margin-bottom: 0; padding: 0!important; margin-left: 50px!important; color: black!important; margin-right: 40px!important;}
#countDownLine2 {padding: 0px;}
.lightboxnotsowideline p i {font-size: 9px;}

#countDownLine img {position: absolute; left: -10px; top: -6px;}
#dialog #countDownLine img {top: -12px;}
#dialog .simple_edisk_button {margin-right: 10px; margin-top: 5px; padding-top: 4px; height: 10px; font-size: 11px; font-weight: normal; width: 100px; background: #FA5F14;}
#dialog .simple_edisk_button a {text-decoration: none!important;}
#dialog #code {height: 16px; width: 80px;}

#nextStep {border: 0px solid red; padding: 0; width: 400px; float: left;}
#nextStep #countDownLine {margin: 120px 0 0 40px;}
#nextStep #dlFast {margin-left: 110px; font-size: 12px; width: 320px; border: 0px solid red; display: block; z-index: 100!important; margin-top: 10px;}

#dialog #creditStep {margin: 0 0 0 30px; width: 370px; padding: 0!important; border: 0px solid white!important;}
#dialog #creditStepHidden {position: relative; margin: 20px 0 0 15px; width: 330px; padding: 0!important; display: none; background: white!important; border: 1px solid white;}
#dialog #creditStepHidden p {padding: 4px 0 6px 75px!important; line-height: 13px;}
#dialog #creditStepHidden img {position: absolute; left: 15px; top: 12px;}
#dialog #creditStepHidden p a {color: #FA5F14!important;}
#dialog #creditStep p {margin: 20px 15px 25px 15px!important; padding: 0!important;}
#dialog #creditStep #countDownLine {line-height: 17px;}
#dialog #countDownLine, #dialog #countDownLine2 {margin-bottom: 30px !important; width: 330px;}
#dialog .countDownLine .large {font-size: 130%;}

#mobile {position: relative; text-align: left; padding-left: 15px; height: 35px!important; background-color: #f5f5f5; display: block; }
#mobile .countDown {position: absolute; top: 8px; left: 40px;}
#mobile img {position: absolute; left: -10px; top: -10px;}
#insertCode {position: absolute; left: 15px; top: -2px;}
#insertCodeP a {color: white; text-transform: uppercase; }
#insertCodeP .dlbutton a {font-size: 9px!important;}

#download-table {border-collapse: collapse;
                 width: 814px; padding: 0; margin: auto; color: #787878;
                 margin-top: 0px; border: 0px solid red;}
#download-table tr {height: 25px;}
#download-table td {
    border-bottom: 1px solid #C5CACE;
    height: 25px;
    font-size: 12px;
    padding: 0;
}

#download-table tr.odd {background-color: #f5f5f5;}
#download-table tr.header-row {padding: 0; font-size: 14px;}
#download-table tr.header-row td {padding: 1px; border-bottom: 0;}
#download-table tr.header-row h2 {font-size: 15px;}
#download-table tr.header-row h2.lista-content {padding-top: 9px;}
#download-table tr h3 {font-weight: normal; padding: 10px 15px; color: black;}
#download-table tr p {margin: 0; padding: 10px 30px;}
#download-table tr img {display: inline;}
#download-table tr strong {font-size: 100%;}
#download-table tr.nobottomborder td {border-bottom: 0;}


a.download-button-orange, a.download-button {margin-left: 30px; width: 190px; height: 50px;
                 font-size: 14px; text-align: center; font-weight: bold; position: relative;
                 margin-top: 20px; display: block; text-decoration: underline;}
a.download-button {color: #333;}
a.download-button-orange:hover, a.download-button:hover {text-decoration: none;}
.download-button-orange {background: url('../images/orange-button.png') repeat-x; color:white;}
.download-button {background: #C5CACE;}
.download-button {color: black;}
.download-button-orange {color: white;}
.download-button-orange span, .download-button span {text-decoration: underline; position: absolute; top: 17px; left:0; width: 190px; text-align: center; cursor: pointer;}
.download-button-orange span:hover, .download-button span:hover {text-decoration: none;}


#download-page {
    padding: 0 18px 0 18px;
    margin-top: -5px;
}

#download-page a.download-button-orange:visited {color: white;}

/*#searchTerm {width: 250px;}*/

#commnts-form {display: block; background: #f5f5f5; padding: 25px; width: 200px; height: 320px; }
#commnts-form input[type=text] {width: 200px;}
#commnts-form form textarea {width: 200px; margin-bottom: 5px; height: 95px;}
#user-comments {width: 460px; height: 350px; overflow: scroll; padding: 10px;}
#info-comments {margin: 25px auto;}
#tab-info-div, #info-preview, #tab-info-div-audio {width: 760px; margin: 25px auto;}

#info-comments table {margin: 25px auto;}
#info-comments table td {background: none; border: none; vertical-align: top;}
.comment {border-bottom: 1px solid #f5f5f5; border-top: 1px solid #f5f5f5; margin-bottom: 10px; position: relative;}
.comment li {font-size: 12px;}
.commentname {font-size: 11px; color: black; font-weight: bold;}
.commentrating {position: absolute; top: 10px; right: 10px; height: 16px; display: block; overflow: hidden;}
#commnts-form p {margin: 0; padding: 0;}

#tab-info-div {position: relative; height: 110px;}
#tab-info-div-audio {position: relative; height: 155px; padding: 0; margin-top: 15px;}
#tab-audio-div {position: relative; height: 180px;}
#info-audio-prev {width: 300px; margin: 0; float: left; margin-top: 10px; color: #777; margin-left: 3px;}

.preview {background: none; position: absolute; top: 0px; right: 0px; width: 530px; border: 0px solid red; text-align: center;}
.preview td {background: none!important; border: 0; text-align: center;}
.preview td img {margin-left: 10px;}


#file-preview {position: relative; width: 770px; height: 140px; overflow: scroll;}
#file-preview td {margin: 0!important; padding: 7px; vertical-align: middle; position: relative;}
#file-preview td img {border: 2px solid #ddd; margin: 0!important; padding: 0!important; margin-bottom:20px;}
#file-preview td a {border: 1px solid #999; margin: 0; padding: 0!important; display: block;}
table.noback td {background: none; border: 0;}
#file-preview.nooverflow {overflow: auto;}

#info-movie, #info-movie-audio, #info-rating {position: absolute; left: 250px; top: 0px; width: 240px; padding: 8px;}
#info-movie p, #info-movie-audio p {margin: 0; font-size: 12px; color: #717171; margin-bottom: 5px;}
#info-movie-audio {left: 470px;}
#info-rating {left: 630px;}
#tab-rating form {position: absolute; top: 12px; left: 32px; width: 90px;}

.bubble {display: none; position: absolute; top: -370px; left: 0px; font-size: 0.9em; background: white; border: 25px solid white; z-index: 2000; }
#avgrating {padding-top: 2px; height: 16px; overflow: hidden;}
#avgrating div.rating-cancel {display: none!important;}
#avgrating .stardiv {display: block; float: left; width: 16px; height: 16px; background:url(../images/star.gif) no-repeat 0 -16px;}
#avgrating .stardivno {display: block; float: left; width: 16px; height: 16px; background:url(../images/star.gif) no-repeat 0 0px;}
#star_rating_avg {float: left; margin-top: -2px; margin-left: 0px;}
#archiveFiles ul {margin: 0; padding: 15px;}
#archiveFiles li {padding: 5px 0 5px 25px; margin-left: 5px; }
.star-rating a {cursor: pointer!important;}
#tab-rating .mid {width: 100px!important;}
#tab-rating {position: absolute; right: 10px; top: 0; }
#archiveFilesBlock {display: block; width: 100%; height: 250px; overflow: scroll;}

#dialog #creditStep p {display: block; width: 330px!important; line-height: 13px; 
 margin-top: 35px; text-align: left;}
#dialog #creditStep #languages {margin-top: 35px!important;}

#dialog .double_lightbox td {vertical-align: middle;}
#dialog .double_lightbox p {width: 300px;}
#dialog .double_lightbox img {position: relative; float: right;}
#dialog .double_lightbox p a {color: #FA5F14!important;}
#premiumOptions {border-collapse: collapse!important; background: white!important;}
#lbsmsSms {line-height: 20px!important;}

.warning_lightbox {width: auto; text-align: center; height: 40px; display: block; margin-top: 20px;}
.warning_lightbox h3 {font-size: 15px!important;}

.bubbleimg {z-index: 150; border: 3px solid #F27020; }

#browserComp {
    border-collapse: collapse;
    margin: 40px auto;
}
    #browserComp caption {
        text-align: center;
        margin: 20px auto;
        font-size: 1.1em;
        font-weight: bold;
    }
    #browserComp th {
        font-size: 10px;
        padding: 5px 10px;
        border-bottom: 1px solid silver;
    }
        #browserComp th img {
            width: 22px;
        }
        #browserComp td {
            text-align: center;
        }
            #browserComp th.feature,
            #browserComp td.feature {
                text-align: right;
                padding: 5px;
                padding-right: 10px;
                border-right: 1px solid silver;
            }

.addon {
    border: 1px solid #222;
    padding: 20px;
    margin-bottom: 20px;
    background: #222;
}
    .addon .flowBox {
        width: 500px;
        margin-right: 40px;
        float: left;
    }
    .addon .discription {
        margin-left: 540px;
    }
        .addon .title {
                line-height: 1.3em;
        }
            .addon .title h3 {
                margin: 0;
                display: inline;
            }
            .addon .title .by {
                margin-left: 2em;
                font-size: 0.8em;
                text-decoration: none;
            }
        .addon p {
            font-size: 0.9em;
        }
        .addon .comment {
            margin-top: 2em;
            font-style: italic;
        }
        .addon .download {
            font-size: 0.8em;
            float: right;
            margin: 0 0 2em 4em;
            line-height: 1.5em;
        }
            .addon .download a {
                font-weight: normal;
            }

#info { /* for example.php */
    color: white;
    /*display: none;*/
}

.download-page-reklama-750x100 {position: relative!important; top: auto!important; right: auto!important;}

#dl_pane {display: block; width: 470px; height: 483px; background: url('../images/dlstranka/dlstranka_03.png') 0 0 no-repeat; margin: 10px 5px 0 25px;}
#dl_similar_pane {display: block; width: 392px; height: 673px; background: url('../images/dlstranka/dlstranka_05.png') 0 0 no-repeat; margin: 10px 25px 33px 0;}

.right_banner {margin: 0 30px 0 0;}

#dl_file_preview {display: block; width: 352px; height: 199px; overflow: hidden; text-align: center; position: absolute; top: 80px; left: 55px; border: 1px solid #ddd; background: #f5f5f1;}
#dl_file_preview img {width: 350px; border: 1px solid white; height: 197px;}

#dl_pane .newdlbutton {position: absolute; top: 350px; left: 120px;}

.newdlbutton {display: block; height: 41px; width: 226px; text-align: center; padding: 20px 0 0 0; text-transform: uppercase; font-size: 17px; color: white;}
.newdlbutton {text-decoration: none; background: url('../images/dlstranka/dlbutton.png') 0 0 no-repeat;}
.newdlbutton:hover {background-position: 0 -61px;}

.newdlbuttonsmall {display: block; height: 31px; width: 170px; text-align: center; padding: 13px 0 0 0; text-transform: uppercase; font-size: 15px;}
.newdlbuttonsmall {text-decoration: none; background: url('../images/dlstranka/dlbuttonsmall.png') 0 -46px no-repeat;}
.newdlbuttonsmall:hover {background-position: 0 0px;}

#premiumOptions .newdlbuttonsmall {margin: auto; color: white!important;}

#dl_comments_pane {display: block; width: 470px; margin: 10px 5px 0 25px;}
#similar_files {margin: 55px 0 0 -8px; float: left; overflow: hidden; width: 380px;}
#similar_files .fileline {padding: 5px 5px 0 5px; margin-bottom: 3px!important; 
    text-align: center;                      
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    
}
#similar_files .fileline:hover {background: #f6f6f6;}
.dl_title, .dl_title2 {position: absolute; top: 12px; left: 0px; font-size: 15px; font-weight: bold; color: #666; text-shadow: #d2d2d2 1px 1px 1px; padding: 12px 0px; text-align: center; text-decoration: underline; cursor: pointer; width: 169px;}
.dl_title2 {left: 160px; width: 223px;}
.dl_title_active {background: url('../images/dlstranka/dlstranka_08.png') 0 0 no-repeat; text-decoration: none; cursor: auto;}
.dl_title2_active {background: url('../images/dlstranka/dlstranka_082.png') 0 0 no-repeat; text-decoration: none; cursor: auto;}

#similar_files .noicon {width: 32px!important; height: 32px!important; margin-top: 30px!important;}
#dl_similar_pane .dl_title {top: 23px;}

#dl_pane #canVote {position: absolute; top: 285px; left: 55px;}
#dl_pane #share {position: absolute; top: 285px; left: 55px; }
#dl_pane #share a {text-decoration: none; display: block; width: 25px; height: 25px; margin: 0 5px 0 5px;}
#dl_pane #share p {font-size: 12px; padding-top: 5px; margin-right: 5px;}

#dl_fileinfo {margin: 0; position: absolute; top: 85px; left: 50px; text-align: left; width: 370px; height: 190px; border-bottom: 1px solid #ddd;}
#dl_fileinfo img {margin: 0 10px 15px 0;}
#dl_fileinfo h3 {margin: 7px 0 0 0; color: #666;}
#dl_fileinfo p {font-size: 12px; line-height: 20px; color: #666;}

#dl_over_field {position: absolute; top: 242px; left: 57px; z-index: 1000; background: white; width: 350px; height: 24px; opacity: 0.65; padding-top: 10px; font-size: 13px; }
#dl_over_field p {margin: 1px 0 0 15px; text-align: left; font-size: 11px; color: #555;}

#dl_pane #info-audio-prev {margin: 100px 0 0 80px;}

#dl_pane #thumbs {
    display: block; height: 25px; position: absolute; top: 285px; right: 62px; border: 1px solid #ddd; background: #f2f2f2;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#dl_pane #thumbs #thumbs_up {border-right: 1px solid #ddd; overflow: hidden; display: block; height: 16px;}
#dl_pane #thumbs div {padding: 5px 10px 5px 5px; display: block; float: left; font-size: 12px; color: #666;}
#dl_pane #thumbs .thumb_img {display: block; width: 18px; height: 18px; text-decoration: none; float: left; margin: -1px 5px 0 0px; cursor: text;}
#dl_pane #thumbs #thumbs_up .thumb_img {background: url('../images/dlstranka/thumbup.png') 0 0 no-repeat;}
#dl_pane #thumbs #thumbs_down .thumb_img {background: url('../images/dlstranka/thumbdown.png') 0 0 no-repeat;}
#dl_pane #thumbs a.active {background-position: 0px 0px!important; cursor: pointer;}
#dl_pane #thumbs a.active:hover, #dl_pane #thumbs a.selected {background-position: 0px -18px!important;}



#dl_sms_payment { border: 0; padding: 25px 0px 25px 0px!important; background: white!important; margin: 0!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #eee;
    width: 420px;
    height: 370px;
    position: relative;
}
#dl_bottomterms {position: absolute; bottom: 5px; left: 0px; width: 372px!important;}
#dl_sms_payment #dl_bottomterms p {line-height: 11px!important; margin-left: 15px!important;}
#dl_bottomterms .agree {font-size: 85%;}

#dl_sms_payment p {margin: 10px 18px 10px 15px; width: 392px!important; text-align: center;}
#dl_sms_payment p#dl_mobile_text {background: #f5f5f1; text-align: center; height: 17px; display: block; padding-top: 10px!important; margin-top: -10px; font-size: 10px;}

#dl_sms_payment .newdlbuttonsmall {margin: 25px auto 0 auto;}
#dl_sms_payment #submitCode p {margin: -10px 0 12px 15px!important; background: #f5f5f1; text-align: center; width: 385px; height: 20px; display: block; padding-top: 5px!important; position: relative;}
#dl_sms_payment #submitCode p input {width: 120px; height: 15px; padding: 3px; font-size: 13px;}
#dl_sms_payment #submitCode p span {margin: 3px 0 0 20px; position: absolute; top: 5px; right: 267px;}

#dl_slow_block {width: 210px; display: block; padding: 25px 15px 25px 15px!important; background: white!important; margin: 0!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #eee;
    height: 108px;
}

#dl_login_block {width: 210px; display: block; padding: 25px 15px 25px 15px!important; background: white!important; margin: 0!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #eee; position: relative;
    height: 180px; clear: both; margin-bottom: 30px!important;}
#dl_login_block #loginlinks {position: absolute; bottom: -15px; left: 5px;}
#dl_login_block form p {text-align: left; margin: 0;}
#dl_login_block form input[type=text], #dl_login_block form input[type=password] {width: 205px!important;}
#dl_login_block form .dlbutton {margin-right: 0px; color: white; width: 105px;}
#dl_login_block form .dlbutton a {color: white;}
#dl_login_block form .dlbutton a .mid {}
#dl_langs {width: 305px; text-align: left; margin: 8px 18px 8px 38px!important;}

#dialog .block-title {padding: 8px 0 5px 10px; background: #f5f5f1; color: #666; display: block; width: 382px; height: 16px; margin: -10px 0 5px 0; text-align: left;}
#dialog #dl_sms_payment .block-title {margin-left: 15px;}
#dialog #dl_login_block .block-title, #dialog #dl_slow_block .block-title  {width: 202px;}

#dl_slow_block .newdlbuttonsmallslow {margin: 35px auto 0 auto;}
#dl_slow_block .newdlbuttonsmallslowbw {margin: 35px auto 0 auto;}

.newdlbuttonsmallslow {display: block; height: 31px; width: 170px; text-align: center; padding: 13px 0 0 0; text-transform: uppercase; font-size: 13px;}
.newdlbuttonsmallslow {text-decoration: none!important; background: url('../images/dlstranka/dlbuttonsmallslow.png') 0 0 no-repeat; }
.newdlbuttonsmallslow:hover {background-position: 0 -46px;}

.newdlbuttonsmallslowbw {display: block; height: 31px; width: 170px; text-align: center; padding: 13px 0 0 0; text-transform: uppercase; font-size: 13px;}
.newdlbuttonsmallslowbw {text-decoration: none!important; background: url('../images/dlstranka/dlbuttonsmallslowbw.png') 0 0 no-repeat; cursor: default!important;}
.newdlbuttonsmallslowbw:hover {background-position: 0 -46px;}

#dl_pane .detailed_info {position: absolute!important; top: 65px; left: 30px; z-index: 15; width: 362px!important;}
#dl_pane #creditStepHidden {}

.orderlist .itemnumber {position: absolute; top: 6px; left: 5px; font-size: 17px; color: #FA5F14; }
.orderlist {display: block; width: 392px; border: 0px solid red; background: url('../images/dlstranka/order.png') 0 0 repeat-y; margin: 15px 0 0 15px;}
.orderlist .row {border-left: 1px solid #f5f5f5!important; border-top: 1px solid #f5f5f5!important; position: relative;}
.orderlist .lastrow {border-bottom: 1px solid #f5f5f5;}
.orderlist .content {display: block;}

.lbsmstable {margin: 4px 0 3px 35px; width: 350px;}
.lbsmstable tr {height: 24px;}
.lbsmstable .emph {font-size: 130%; font-weight: bold; color: #FA5F14;}
.lbsmstable p {text-align: left!important; margin-left: 0px;}

.orderlist .content {margin: 2px 0 9px 38px!important; display: block; line-height: 25px;}
.orderlist .content input {box-shadow: 3px 3px 3px #ddd; padding: 3px; width: 120px!important; border: 1px solid #f6af93;}

#mobileicon {position: absolute; top: 5px; left: 9px;}

#noslowdllinkcomment  {position: absolute; bottom: 15px; right: 30px; width: 150px; font-size: 12px; padding: 0; z-index: 11111; height: 85px; text-align: center; }
#noslowdllinkcomment p {margin: 15px 15px 0 15px;}

#ad_creditcard {
    width: 392px;
    padding: 10px 0;
    margin: 5px 15px 0px 15px;
    background: #fef5d4;
    text-align: center;
}
#ad_creditcard a {
    padding: 0 0 0 0px;
}

#ad_creditcard {
    /*height: 325px;*/
}